Ubuntu

Does not build on 2.6.31, os-agp.c:296: error: ‘agp_memory’ has no member named ‘memory’

Reported by Niall Creech on 2009-06-30
30
This bug affects 5 people
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-180 (Ubuntu)
Undecided
Unassigned
Nominated for Karmic by Steffen Röcker

Bug Description

nvidia-180-kernel-source/karmic uptodate 185.18.14-0ubuntu1 fails to build module on 2.6.31.

attached is the dkms build log

This is a patch i've added to dkms build to get it working for the moment until a proper fix

Matt Domsch (matt-domsch) wrote :

a similar patch is needed for the older NVIDIA-Linux-x86_64-173.14.18-pkg2.run driver, used on older cards such as my NV30.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments